from ninja import NinjaAPI
from resumes.api.views import router as resume_router
from accounts.api.auth import auth_router
from accounts.api.user import user_router
from accounts.api.authorize import router

api = NinjaAPI(title="简历管理 API")
api.add_router("/resumes/", resume_router)
api.add_router("/auth", auth_router)
api.add_router("/users", user_router)
api.add_router("/authorize", router)